#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
2009=Fehler beim Importieren von Adre\u00DFbuch %S, eventuell wurden nicht alle Adressen importiert.
2008=Fehler beim Zugriff auf Adre\u00DFbuch %S.
2007=Falscher Parameter beim Importieren des Adre\u00DFbuchs \u00FCbergeben.
2006=Adre\u00DFbuch %S importiert
2005=Outlook-Adre\u00DFb\u00FCcher
2004=Fehler beim Importieren von Mailbox %S, eventuell wurden nicht alle Nachrichten importiert.
2003=Falscher Parameter f\u00FCr Mailbox-Import \u00FCbergeben.
2002=Mailbox %S, %d Nachrichten importiert
2001=Outlook Mail und Adre\u00DFb\u00FCcher
2000=Outlook
